.pln{color:#000}.str{color:#080}.kwd{color:#008;font-weight:bold}.com{color:#800;font-style:italic}.typ{color:#606;font-weight:bold}.lit{color:#066}.pun{color:#660}.opn{color:#660}.clo{color:#660}.tag{color:#008;font-weight:bold}.atn{color:#606}.atv{color:#080}.dec{color:#606}.var{color:#606}.fun{color:red}pre.prettyprint{padding:10px;border:1px solid #eee}ol.linenums{margin:0 0 0 40px}ol.linenums li{color:#bebec5;line-height:18px;padding-left:12px;text-shadow:0 1px 0 #fff}li.L0,li.L1,li.L2,li.L3,li.L5,li.L6,li.L7,li.L8{list-style-type:normal}li.L1,li.L3,li.L5,li.L7,li.L9{background:#eee}
/*
     FILE ARCHIVED ON 05:59:01 Sep 07, 2018 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 09:51:12 Jul 19, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.396
  exclusion.robots: 0.036
  exclusion.robots.policy: 0.029
  esindex: 0.006
  cdx.remote: 14.49
  LoadShardBlock: 393.733 (6)
  PetaboxLoader3.datanode: 297.404 (8)
  PetaboxLoader3.resolve: 185.537 (3)
  load_resource: 176.777 (2)
*/